@charset "utf-8";
/* CSS Document zu Wasserburg zu Gommern von www.gastrodreams.de */
html, body {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1em;
    font-weight: normal;
    color: #7c5930;
    text-align: left;
    margin: 0 0 1px;
    padding: 0;
    height: 100%
    }
body {
    background-image: url(images/bg/bg_04.jpg);
    background-position: center;
    background-repeat: repeat-y
    }
.frame {
    padding: 0;
    margin: 0 auto 0 auto;
    width: 950px
    }
#topbar {
    z-index: 10;
    margin-top: -471px
    }
#midbar {
    margin: 0;
    padding: 0;
    background-image: url(images/bg/bg_02.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    float: left;
    width: 100%;
    z-index: 10
    }
#botbar {
    padding: 0;
    z-index: 10;
    background-image: url(images/bg/bg_06.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 168px;
    float: left;
    width: 100%
    }
/* Topbar Inhalte */
#logo {
    margin: 0;
    padding: 0;
    margin: 0 auto;
    width: 241px;
    height: 119px
    }
#navibox {
    margin: 0;
    padding: 0;
    margin-top: 309.5px;
    height: 35px;
    width: 746px;
    float: left
    }
#navi {
    margin: 0;
    padding: 0
    }
#navi ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 1em;
    font-weight: normal;
    color: #477201
    }
#navi ul li {
    float: left;
    margin-left: 2px;
    margin-right: 1px;
    padding-top: 5px;
    position: relative
    }
#navi ul li a {
    padding-top: 7px;
    padding-right: 10px;
    padding-left: 4px;
    display: block
    }
#navi ul li a:hover {
    display: block;
    text-decoration: underline
    }
#navi li ul {
    display: none;
    margin: 10px 0 5px 0;
    position: absolute;
    top: 0
    }
#navi li ul li {
    float: none;
    padding: 2px 5px 2px 3px;
    width: 145px;
    color: #A32424 !important
    }
#navi li ul li a {
    color: #A32424 !important
    }
#navi li > ul {
    top: 0;
    left: 0
    }
#navi li a {
    color: #fff;
    text-decoration: none
    }
#navi li:hover ul, li.over ul {
    display: block;
    background: #fffdf2
    }
#nav ul {
    display: none;
    background: #fffdf2;
    border-width: 1px;
    border-style: solid;
    border-color: #e1dcc1
    }
#nav li:hover ul, #nav li.over ul {
    width: 145px;
    display: block;
    position: absolute;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 27px 0 0 0 !important;
    z-index: 100;
    font-size: 0.9em
    }
.navchild {
    background-image: url(images/startseite/nav-tab.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 34px;
    margin-top: 0 !important;
    padding: 0 !important;
    color: #FFF
    }
.lastchild {
    background-image: none;
    height: 35px;
    padding: 0 !important;
    margin: 0 !important;
    padding-left: 1px !important;
    color: #FFF
    }
#buchungsanfrage {
    width: 204px;
    height: 43px;
    float: right;
    z-index: 5px;
    margin: 0;
    padding: 0;
    margin-top: 309.6px;
    background-image: url(images/startseite/startseite_slice_05.jpg);
    background-repeat: no-repeat
    }
/* HEADER */
#header {
    height: 471px
    }
.headerimg {
    background-position: center top;
    background-image: url(images/bg/bg-top.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    height: 471px;
    position: absolute
    }
#header2 {
    width: 100%;
    height: 471px;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 0
    }
/* Content Bereich */
#left {
    width: 729px;
    float: left;
    margin: 0;
    padding: 0;
    background: none
    }
#right {
    width: 209px;
    float: right;
    margin: 0;
    padding: 0;
    background: none;
    margin-bottom: 30px
    }
/* Left Content */
#breadcrumb {
    widht: 729px;
    height: 27px;
    margin: 0;
    padding: 0;
    margin-top: 49px;
    background-image: url(images/startseite/startseite_slice_10.jpg)
    }
#breadcrumb p {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    padding-left: 76px;
    padding-top: 6px
    }
#breadcrumb a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #7c5930
    }
#breadcrumb a:hover {
    margin: 0;
    padding: 0;
    text-decoration: underline;
    color: #7c5930
    }
#content {
    width: 729px
    }
#content p {
    margin-left: 15px;
    margin-right: 20px;
    margin-bottom: 7px;
    line-height: 1.4em;
    font-size: 1em
    }
#content h2 {
    margin-left: 15px;
    font-size: 1.3em;
    color: #A32424;
    font-weight: normal
    }
#content h3 {
    margin-left: 15px;
    font-size: 1.2em;
    color: #A32424;
    font-weight: normal
    }
#content h3 a {
    color: #A32424;
    text-decoration: none
    }
#content h4 {
    margin-left: 15px;
    font-size: 1.1em;
    color: #A32424;
    font-weight: normal
    }
#content a {
    color: #768819;
    text-decoration: none
    }
#content a:hover {
    color: #536109;
    text-decoration: underline
    }
#content table {
    margin: 0;
    padding: 0;
    margin-left: 15px;
    text-align: left
    }
#content th {
    font-weight: bold
    }
#content ul {
    list-style-type: none;
    font-size: 1em !important;
    line-height: 1.4em
    }
#content ul li {
    background-image: url(images/liste.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 20px
    }
#content ul li ul {
    font-size: 1em !important
    }
#content ol li {
    font-size: 1.1em;
    margin-top: 10px;
    font-weight: bold;
    margin-bottom: 10px
    }
#content ol li ul {
    font-size: 1em
    }
#content ol li ul li {
    font-size: 1em !important;
    font-weight: normal !important
    }
#content ol li ol li {
    margin-top: 10px;
    font-weight: normal;
    font-size: 1em
    }
#content ol li ol li ul {
    font-size: 1em
    }
#content form {
    font-size: 1.1em
    }
#content form img {
    margin: 0 !important;
    padding: 0 !important;
    border: none !important
    }
.h1pic {
    border: 0 !important;
    padding: 0 !important;
    margin-top: 5px
    }
#content img {
    background-color: #FFF;
    border: #7c5930 1px solid;
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 5px
    }
.imgl {
    float: left;
    margin-right: 20px
    }
.imgr {
    float: right;
    margin-left: 28px !important
    }
.veranstaltungen {
    background-color: #f6efd7;
    margin-bottom: 10px
    }
.veranstaltungen th {
    color: #573c23;
    border-bottom: 1px dotted #573c23;
    margin-left: 2px;
    margin-right: 5px;
    padding-bottom: 2px
    }
.veranstaltungen p {
    margin: 0 !important;
    padding: 0;
    font-size: 1em !important
    }
.calbox1 {
    width: 485px;
    height: 36px;
    background-image: url(images/startseite/cal1.jpg);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
    float: left
    }
.calbox1 a {
    color: #40301D;
    text-decoration: none
    }
.calbox1 a:hover {
    color: #40301D;
    text-decoration: underline
    }
.calbox2 {
    width: 485px;
    height: 36px;
    background-image: url(images/startseite/cal2.jpg);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
    float: left
    }
.calbox2 a {
    color: #40301D;
    text-decoration: none
    }
.calbox2 a:hover {
    color: #40301D;
    text-decoration: underline
    }
.calbutton {
    float: left;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important
    }
.newblockbordertop {
    background-image: url(images/startseite/startseite_02_08.jpg);
    background-repeat: no-repeat;
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 37px;
    width: 729px
    }
.newblockborder {
    text-align: center;
    background-image: url(images/startseite/startseite_02_11.jpg);
    background-repeat: no-repeat;
    margin-left: 0 !important;
    margin-right: 0 !important;
    clear: both;
    height: 41px;
    width: 729px
    }
.bildbox {
    width: 320px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    border: 0;
    float: left;
    text-align: center;
    font-size: 0.8em
    }
.bildbox p {
    margin: 3px 0 2px 0;
    font-size: 0.85em !important
    }
/* Right Content */
.rightbox {
    background-image: url(images/startseite/startseite_slice_16.jpg);
    background-repeat: y-repeat;
    width: 209px;
    padding: 0;
    margin: 0;
    float: right
    }
.rightbox h2 {
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    margin-top: 0
    }
.rightbox a {
    font-size: 0.9em;
    color: #95664c;
    text-decoration: none
    }
.rightbox a:hover {
    color: #95664c;
    text-decoration: underline
    }
#anfrage {
    background-image: url(images/startseite/startseite_slice_09.jpg);
    background-repeat: no-repeat;
    background-position: top;
    font-size: 0.9em;
    width: 209px;
    padding-right: 0;
    float: right
    }
#anfrage p {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    font-size: 1.1em !important
    }
#anfrage table {
    margin-bottom: 0 !important;
    border-bottom: dotted #7c5930 1px;
    padding-bottom: 0 !important
    }
.feld {
    border: 1px solid #95664c
    }
.option {
    border: 1 px solid #95664c;
    background-color: #fdfaf3
    }
.none {
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important
    }
.sliderwrapper {
    position: relative;
    /*leave as is*/
    overflow: hidden;
    /*leave as is*/
    top: -23px;
    border-bottom-width: 6px;
    margin: 0 auto 0 auto !important;
    width: 195px;
    /*width of featured content slider*/
    height: 295px;
    z-index: 5 !important
    }
.sliderwrapper .contentdiv {
    visibility: hidden;
    /*leave as is*/
    position: absolute;
    /*leave as is*/
    left: 0;
    /*leave as is*/
    top: 0;
    /*leave as is*/
    padding: 0;
    width: 195px;
    /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
    text-align: center;
    -moz-opacity: 1;
    opacity: 1;
    z-index: 5 !important
    }
.sliderwrapper .contentdiv p {
    text-align: left;
    margin: 0;
    padding: 0;
    float: left;
    margin-top: 10px;
    font-size: 0.8em;
    line-height: 1.3;
    margin-left: 10px !important;
    margin-bottom: 5px;
    color: #9D814B;
    z-index: 5 !important
    }
.sliderwrapper .contentdiv img {
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 0;
    z-index: 5 !important
    }
.imgangebot {
    float: left;
    margin-right: 5px !important
    }
.angebotbutton {
    margin: 0 auto;
    border: 0 !important
    }
.sliderwrapper .contentdiv .buttonangebot {
    margin-left: 0 !important;
    border: 0 !important;
    margin-bottom: 0;
    z-index: 5 !important
    }
.sliderwrapper .contentdiv .border {
    border-top: 1px;
    border-top-style: dotted;
    border-top-color: #8D5F2F;
    padding-top: 7px;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0
    }
.sliderwrapper .contentdiv h3 {
    text-align: center;
    font-size: 1.1em;
    margin: 0;
    clear: both;
    color: #876640;
    font-weight: normal;
    margin-left: 0 !important;
    padding: 0
    }
.sliderwrapper .contentdiv h4 {
    text-align: center;
    font-size: 0.9em;
    margin: 0;
    color: #876640;
    margin-left: 0 !important;
    font-weight: normal;
    padding: 0
    }
.sliderwrapper .contentdiv ul {
    text-align: left;
    float: left;
    font-size: 0.8em;
    color: #9D814B
    }
.pagination {
    width: 170px;
    /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
    text-align: center;
    margin-top: 0;
    margin: 0 auto 0 auto !important;
    position: relative;
    top: 0;
    z-index: 100000 !important
    }
.pagination a {
    padding: 0 5px;
    text-decoration: none;
    color: #00007D
    }
.pagination a:hover, .pagination a.selected {
    color: #000
    }
.dottedline {
    border-bottom: dotted #7c5930 1px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 7px;
    margin-left: 7px
    }
.clear {
    clear: both
    }
/* Footer */
#footer {
    margin: 0;
    padding: 0;
    width: 950px;
    height: 168px;
    background-image: url(images/startseite/startseite_slice_24.jpg);
    clear: both
    }
#footer h2 {
    padding: 0;
    font-size: 0.9em;
    font-weight: bold;
    margin-top: 0;
    padding-top: 62px;
    margin-bottom: 2px;
    margin-left: 20px
    }
#footer p {
    font-size: 0.9em;
    float: left;
    margin-right: 30px;
    margin-left: 20px;
    margin-bottom: 0;
    padding-bottom: 0
    }
#footer a {
    color: #536109
    }
#footer a:hover {
    color: #536109
    }
.right {
    text-align: right
    }
.middle {
    text-align: center
    }
.menue {
    text-align: center;
    border: 1px dotted;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 20px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px
    }
.menue h4 {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 1.2em !important;
    padding-top: 10px !important;
    color: #A32424;
    font-weight: bold !important;
    font-style: italic
    }